<?xml version="1.0" encoding="UTF-8"?>
<!--Created with NTC ESEF v26.3.31.0 by NTC Kft.-->
<xsd:schema targetNamespace="http://www.forras.hu/20251231/" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:forras="http://www.forras.hu/20251231/" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-2022="http://www.xbrl.org/dtr/type/2022-03-31">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-hu.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-hu.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5299005LX7CTDURCX050-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5299005LX7CTDURCX050-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5299005LX7CTDURCX050-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5299005LX7CTDURCX050-2025-12-31_lab-hu.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="5299005LX7CTDURCX050-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.forras.hu/role/ComprehensiveIncomeStatement" id="ComprehensiveIncomeStatement">
        <link:definition>000020 - Statement - Comprehensive income statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.forras.hu/role/ComprehensiveIncomeStatement2" id="ComprehensiveIncomeStatement2">
        <link:definition>000021 - Statement - Comprehensive income statement - 2</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>  
      <link:roleType roleURI="http://www.forras.hu/role/BalanceSheet" id="BalanceSheet">
        <link:definition>000030 - Statement - Balance sheet</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.forras.hu/role/ChangeInEquity" id="ChangeInEquity">
        <link:definition>000040 - Statement - Changes in equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.forras.hu/role/CashFlowStatement" id="CashFlowStatement">
        <link:definition>000050 - Statement - Cash flow statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.forras.hu/role/Notes" id="Notes">
        <link:definition>000060 - Notes - Notes and Disclosures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.forras.hu/role/Anchoring" id="Anchoring">
        <link:definition>000080 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd"/>
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" />

<xsd:element name="BefektetesiCeluIngatlanokBeszerzeseBefektetesiTevekenysegkentBesorolva" id="forras_BefektetesiCeluIngatlanokBeszerzeseBefektetesiTevekenysegkentBesorolva" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="SajatReszvenyekMegszerzeseBefektetesiTevekenysegkentBesorolva" id="forras_SajatReszvenyekMegszerzeseBefektetesiTevekenysegkentBesorolva" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="VisszavasaroltSajatReszvenyek" id="forras_VisszavasaroltSajatReszvenyek" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant"/>
<xsd:element name="DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossAndChangeInTheFairValueOfInvestmentPropertyAndBiologicalAssets" id="forras_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossAndChangeInTheFairValueOfInvestmentPropertyAndBiologicalAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="ProfitBeforeTaxesInterestAndDepreciationamortization" id="forras_ProfitBeforeTaxesInterestAndDepreciationamortization" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="TotalItemsNotInvolvingCashFlowsAccountedForInTheIncomeStatement" id="forras_TotalItemsNotInvolvingCashFlowsAccountedForInTheIncomeStatement" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="AccountingPolicyForNegativeGoodwill" id="forras_AccountingPolicyForNegativeGoodwill" type="dtr-2022:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="ApplicationOfEbitdaAndItsDefinition" id="forras_ApplicationOfEbitdaAndItsDefinition" type="dtr-2022:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="DisclosureOfLossOfControl" id="forras_DisclosureOfLossOfControl" type="dtr-2022:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="DisclosureOfLiabilitiesArisingFromTheBondIssue" id="forras_DisclosureOfLiabilitiesArisingFromTheBondIssue" type="dtr-2022:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="TotalComprehensiveIncomeFromContinuingOperations" id="forras_TotalComprehensiveIncomeFromContinuingOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="TotalComprehensiveIncomeFromDiscontinuingOperations" id="forras_TotalComprehensiveIncomeFromDiscontinuingOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="PurchaseOfFinancialInstrumentsClassifiedAsAFinancingActivity" id="forras_PurchaseOfFinancialInstrumentsClassifiedAsAFinancingActivity" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="ProceedsFromSalesOfFinancialInstrumentsClassifiedAsAFinancingActivity" id="forras_ProceedsFromSalesOfFinancialInstrumentsClassifiedAsAFinancingActivity" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="IncreaseInNonControllingInterestDueToCapitalIssue" id="forras_IncreaseInNonControllingInterestDueToCapitalIssue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="CorrectionDueToDivertedDividends" id="forras_CorrectionDueToDivertedDividends" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration"/>
<xsd:element name="ComprehensiveIncomeRestated" id="forras_ComprehensiveIncomeRestated" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="PurchaseAndSaleOfRealEstateMachineryAndEquipmentClassifiedAsInvestmentActivities" id="forras_PurchaseAndSaleOfRealEstateMachineryAndEquipmentClassifiedAsInvestmentActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="TransactionsWithOwners" id="forras_TransactionsWithOwners" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant"/>
<xsd:element name="TransactionsWithOwnersmemberMember" id="forras_TransactionsWithOwnersmemberMember" type="dtr-2022:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="ChangesInNonControllingInterestsMiklosfaiMgIZrt" id="forras_ChangesInNonControllingInterestsMiklosfaiMgIZrt" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="ChangesInNonControllingInterestsCentermodul1Kft" id="forras_ChangesInNonControllingInterestsCentermodul1Kft" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="ChangesInNonControllingInterestsMintinvet2005Kft" id="forras_ChangesInNonControllingInterestsMintinvet2005Kft" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration"/>
<xsd:element name="ProfitLossFromOperatingActivitiesAbstract" id="forras_ProfitLossFromOperatingActivitiesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="ProfitLossBeforeTaxAbstract" id="forras_ProfitLossBeforeTaxAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="ProfitLossFromContinuingOperationsAbstract" id="forras_ProfitLossFromContinuingOperationsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="TotalComprehensiveIncomeFromContinuingOperationsAbstract" id="forras_TotalComprehensiveIncomeFromContinuingOperationsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="EquityAttributableToOwnersOfParentAbstract" id="forras_EquityAttributableToOwnersOfParentAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="TotalItemsNotInvolvingCashFlowsAccountedForInTheIncomeStatementAbstract" id="forras_TotalItemsNotInvolvingCashFlowsAccountedForInTheIncomeStatementAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="IncreaseDecreaseInWorkingCapitalAbstract" id="forras_IncreaseDecreaseInWorkingCapitalAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesAbstract" id="forras_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/>
<xsd:element name="IncreaseDecreaseInCashAndCashEquivalentsAbstract" id="forras_IncreaseDecreaseInCashAndCashEquivalentsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration"/></xsd:schema>